io.milvus.v2.service.database.response

## Class DescribeDatabaseResp

- java.lang.Object
- - io.milvus.v2.service.database.response.DescribeDatabaseResp

    public class DescribeDatabaseResp
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`DescribeDatabaseResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeDatabaseResp

    public DescribeDatabaseResp()